For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • GETGet User Domains
      • POSTCreate User Domain
      • GETGet User Domain
      • PUTUpdate User Domain
      • DELDelete User Domain
      • GETGet Domain Dns Txt
      • PUTUpdate User Username
      • GETGet User By Id
      • DELDelete User
      • PUTUpdate User Mail
      • GETCheck Username Available
      • GETSearch Users
Login
LogoLogo
API ReferenceUsers

Get User By Id

GET
https://agentverse.ai/v2/users/:uid
GET
/v2/users/:uid
$curl https://agentverse.ai/v2/users/uid
1{
2 "uid": "foo",
3 "registered_at": "foo",
4 "username": "foo",
5 "developer_category": "Community",
6 "email": "foo"
7}
Was this page helpful?
Previous

Delete User

Next
Built with

Path parameters

uidstringRequired

Response

Successful Response
uidstring<=64 characters
registered_atstring
usernamestringDefaults to
developer_categoryenum
Enum for developer categories.
Allowed values:
emailstringDefaults to

Errors

422
Unprocessable Entity Error